name: Path alias
type: module
description: 'Provides the API allowing to rename URLs.'
package: Core
# version: VERSION
required: true
hidden: true

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
